[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bad dependency with sound juicer



On Sun, Feb 05, 2006 at 10:44:18PM -0500, Louis E Garcia II wrote:
> when the dependency on gstreamer went from 0.8 to 0.10 the new requires
> should have been gstreamer-plugins-base not gstreamer-plugins.
> 
> -Louis

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=179826


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]